Home CVE Database CVE-2019-12262

CVE-2019-12262

Description

Wind River VxWorks 6.6, 6.7, 6.8, 6.9 and 7 has Incorrect Access Control in the RARP client component. IPNET security vulnerability: Handling of unsolicited Reverse ARP replies (Logical Flaw).

Priority: HIGH
CVSS v3: 9.8
Publish Date: Aug 14, 2019
Related ID: --
CVSS v2: CRITICAL
Modified Date: Aug 29, 2019

Find out more about CVE-2019-12262 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

It doesn\'t impact WRLinux

Live chat
Online